### Hierarchy

- Body
  - Response

## Index

### Properties

- body
- bodyUsed
- headers
- ok
- redirected
- status
- statusText
- trailer
- type
- url

### Methods

- arrayBuffer
- blob
- clone
- formData
- json
- text

## Properties

### body

body: ReadableStream<Uint8Array> | null

Inherited from Body.body

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2225

### bodyUsed

bodyUsed: boolean

Inherited from Body.bodyUsed

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2226

### headers

headers: Headers

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12045

### ok

ok: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12046

### redirected

redirected: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12047

### status

status: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12048

### statusText

statusText: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12049

### trailer

trailer: Promise<Headers>

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12050

### type

type: ResponseType

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12051

### url

url: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12052

## Methods

### arrayBuffer

- arrayBuffer(): Promise<ArrayBuffer>

- Inherited from Body.arrayBuffer

  - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2227

  #### Returns Promise<ArrayBuffer>

### blob

- blob(): Promise<Blob>

- Inherited from Body.blob

  - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2228

  #### Returns Promise<Blob>

### clone

- clone(): Response

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12053

  #### Returns Response

### formData

- formData(): Promise<FormData>

- Inherited from Body.formData

  - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2229

  #### Returns Promise<FormData>

### json

- json(): Promise<any>

- Inherited from Body.json

  - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2230

  #### Returns Promise<any>

### text

- text(): Promise<string>

- Inherited from Body.text

  - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2231

  #### Returns Promise<string>

Generated using TypeDoc